DIV.loginBox{
	background-color:white; 
	
}

.warning {
	font-size:12px;
	font-weight:bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding:20px;
	background-color:Red;
	color:white;
	
}

.F1
{
    FONT-SIZE: 11px;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

A:hover
{
    COLOR: #ff0000;
    TEXT-DECORATION: none
}

.errorText { color:Red; }

input.textInput
{
	BACKGROUND-color: #FFFFFF;
	width: 250px;
	border-style:solid;
	border-width:1px;
	border-color:#CCCCCC;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	LINE-HEIGHT: normal;
	COLOR: #666666;
	text-align: left;	
}

input.emailInput
{
	COLOR: #666666;
	BACKGROUND-color: #FFFFFF;
	border-style:solid;
	border-width:1px;
	border-color:#CCCCCC;
	width:  250px;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	LINE-HEIGHT: normal;
	
	text-align: left;	
}

.loginFieldName {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	vertical-align:top;
	padding-top:3px;
    width:200px;
}

.loginWaitText {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	color:#993300		
}

SPAN.shellLogo{
	font-family:Verdana;
	font-size:18px;
	font-weight:bold;
	padding-right:10px;
}

DIV.loginHeader
{
	padding:10px;
	FONT-SIZE: 11px; 
	COLOR: #black; 
	LINE-HEIGHT: 18px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	BACKGROUND-COLOR: #cccccc;
	border-bottom:1px solid gray;
	text-align:left;
	
}

DIV.loginFooter
{
	color:#666666;
	padding:10px;
	FONT-SIZE: 10px; 
	
	LINE-HEIGHT: 18px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	
	border-bottom:1px solid gray;
	border-top:1px solid gray;
	text-align:left;
	
}

DIV.loginLogo{
		text-align:left;
		border-bottom:5px solid red;
		padding:0px;
		padding-left:10px;
		height:31px;
}

INPUT.loginButton {
	color: #333333; 
	text-decoration: none; 
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #dedede;
	border: 2px solid;
	border-color: #b7b7b7 #7f7f7f #7f7f7f #b7b7b7; 
	background-repeat: repeat-x; 
	height: 21px; width: 125px; 
	cursor: default;
}